.SquareImageWithHeadDescriptionTextV1{
	display: block;
	padding: 0;
	vertical-align: top;
	text-align: center;
	padding: 40px 30px 50px 30px;
}

.SquareImageWithHeadDescriptionTextV1 > label{
	display: block;
	font-size: 26px;
	font-weight: 400;
	vertical-align: top;
	text-align: center;
	padding: 0 0 10px 0;
	max-width: 1120px;
	margin: auto;
	line-height: 42px;
}

.SquareImageWithHeadDescriptionTextV1 > label > span{
	display: block;
	font-size: 22px;
	font-weight: 100;	
	vertical-align: top;
	text-align: center;
	padding: 20px 0 0 0;
	margin: auto;
	line-height: 35px;
	font-weight: 200;
}

.SquareImageWithHeadDescriptionTextV1 > a{
	display: inline-block;	
	vertical-align: top;
	text-align: center;
	margin: auto;
	background: #58c4ea;
	color: white;
	padding: 10px 30px;
	border: 1px solid #58c4ea;
	border-radius: 4px;
	text-decoration: none;
	font-weight: 400;
}

.SquareImageWithHeadDescriptionTextV1 > div{
	display: block;
	vertical-align: top;
	text-align: center;
	max-width: 1120px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.SquareImageWithHeadDescriptionTextV1 > div > div{
	display: block;
	width: CALC(100%);
	vertical-align: top;
	text-align: center;
	padding: 20px 0 0 0;
	font-weight: 200;
}

.SquareImageWithHeadDescriptionTextV1 > div > div > img{
	display: block;
	width: 100%;
	height: auto;
	max-height: 500px;
	vertical-align: top;
	text-align: center;
	margin: auto;
}

.SquareImageWithHeadDescriptionTextV1 > div > div > div{
	display: block;	
	vertical-align: top;
	text-align: left;
	font-size: 18px;
	padding: 0 0 5px 0;
	line-height: 26px;
	font-weight: 200;
}

.SquareImageWithHeadDescriptionTextV1 > div > div > h4{
	display: block;	
	vertical-align: top;
	text-align: left;
	font-size: 16px;
	padding: 5px 0 0 0;
	line-height: 26px;
}

.SquareImageWithHeadDescriptionTextV1 > div > div > ul{
	display: block;	
	vertical-align: top;
	text-align: left;
	font-size: 18px;
	line-height: 26px;
}

.SquareImageWithHeadDescriptionTextV1 > div > div > ul > li{
	vertical-align: top;
	text-align: left;
	font-size: 14px;
	padding: 5px 0;
	font-weight: 200;
}

@media screen and (max-width: 980px){
	.SquareImageWithHeadDescriptionTextV1 > label{
		display: block;
		font-size: 32px;
		font-weight: 400;
	}

	.SquareImageWithHeadDescriptionTextV1 > label > span{
		display: block;
		font-size: 18px;
		font-weight: 200;
		text-align: left;
	}
	.SquareImageWithHeadDescriptionTextV1 > div > div{
		display: block;
		width: CALC(100%);
		vertical-align: top;
		text-align: center;
		padding: 20px 0;
	}
}

